count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=28
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=26
results:
- base_id: MA1632
  collection: CORE
  matrix_id: MA1632.2
  name: ATF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1632.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1632.2/
  version: '2'
- base_id: MA0605
  collection: CORE
  matrix_id: MA0605.2
  name: ATF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0605.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0605.2/
  version: '2'
- base_id: MA0605
  collection: CORE
  matrix_id: MA0605.3
  name: ATF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0605.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0605.3/
  version: '3'
- base_id: MA0833
  collection: CORE
  matrix_id: MA0833.1
  name: ATF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0833.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0833.1/
  version: '1'
- base_id: MA0833
  collection: CORE
  matrix_id: MA0833.2
  name: ATF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0833.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0833.2/
  version: '2'
- base_id: MA0833
  collection: CORE
  matrix_id: MA0833.3
  name: ATF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0833.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0833.3/
  version: '3'
- base_id: UN0799
  collection: UNVALIDATED
  matrix_id: UN0799.1
  name: ATF5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0799.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0799.1/
  version: '1'
- base_id: MA1466
  collection: CORE
  matrix_id: MA1466.1
  name: ATF6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1466.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1466.1/
  version: '1'
- base_id: MA1466
  collection: CORE
  matrix_id: MA1466.2
  name: ATF6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1466.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1466.2/
  version: '2'
- base_id: UN0110
  collection: UNVALIDATED
  matrix_id: UN0110.1
  name: ATF6B
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0110.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0110.1/
  version: '1'
